import { Router } from 'express';
import { index, show } from '../controllers/jobController.js';
import { requireAuth } from '../middleware/auth.js';

export const jobRoutes = Router();

jobRoutes.get('/', requireAuth, index);
jobRoutes.get('/:id', requireAuth, show);
